﻿label.uts-form-name
{
    font-size: 24px;
    margin: 5px 0px 10px 0px;
    font-weight: bold;
    display: block;
}

label.uts-form-name:empty,
label.uts-form-description:empty
{
    display: none;
}

label.uts-form-description
{
    font-size: 18px;
    margin: 5px 0px 10px 0px;
    display: block;
}

form.uts-form
{
    margin: 15px 0px 10px 0px;
}

div.uts-form-control
{
    margin: 0px 0px 10px 0px;
}

div.uts-form-control select
{
    margin-right: 10px;
}

div.uts-form-control label
{
    display: block;
    font-size: 14px;
}

div.uts-form-separator label
{
	font-size: 20px;
    padding: 5px;
    background-color: #eaeaea;
}

div.uts-form-separator-2 label
{
	font-size: 16px;
    padding: 5px;
    background-color: #efefef;
}

div.uts-form-separator-3 label
{
	font-size: 12px;
    padding: 5px;
    background-color: #fafafa;
}

div.uts-form-note label {
    font-size: 14px;
    padding: 15px 0;
}

div.uts-form-control div img
{
	border: 1px solid #cccccc;
	margin: 5px 0 10px 0;
}

.uts-form-mandatory
{
	color: red;
	font-weight: bold;
	display: inline;
	margin-left: 5px;
}

div.uts-form-control[type=CHECK]
{
	padding: 0;
}

div.uts-form-control[type=CHECK] div,
div.uts-form-control[type=CHECK] label
{
	display: inline-block;
	vertical-align: top;
}

div.uts-form-control[type=CHECK] div input
{
	margin: 4px 10px -3px 0;
}

div.uts-form-control[type=RADIO] div input {
    margin: 0;
    line-height: 18px;
    vertical-align: middle;
}

div.uts-form-control[type=RADIO] div label {
    display: inline-block;
    font-weight: normal;
    margin: 0 10px 0 5px;
    line-height: 18px;
    vertical-align: middle;
}

.uts-form .child {
    padding: 15px 20px 20px 20px;
    background-color: #fafafa;
    margin-top: 10px;
    border: 1px solid #ddd;
}

.uts-form .add-child-on-child {
    margin-left: 10px;
}